package beilv.bootacourse.service;

import beilv.bootacourse.domain.BootACourse;
import beilv.bootacourse.domain.BootACourseBO;
import beilv.common.core.domain.AjaxResult;

import java.util.List;

public interface IBootACourseService {
    int addCourse(BootACourse course);

    boolean isOk(BootACourseBO course);

    BootACourse getCourseInfo(BootACourseBO courseBo);

    int updateCourse(BootACourse course);

    List<BootACourse> getCourseList(BootACourseBO courseBO);

}
